Vulnerabilità: CVE-2021-1159

Vulnerabilità multiple in l’interfaccia di gestione basata su Web di Cisco Small Business RV110W, RV130, RV130W e RV215W router potrebbe consentire a un utente autenticato, attaccante remoto di eseguire codice arbitrario o causare un dispositivo interessato per riavviare in modo imprevisto. Le vulnerabilità sono dovute alla convalida errata di input fornito dall’utente nell’interfaccia di gestione web-based. Un utente malintenzionato potrebbe sfruttare queste vulnerabilità inviando richieste HTTP predisposto a un dispositivo interessato. Un successo exploit potrebbe consentire l’esecuzione di codice arbitrario come utente root sul sistema operativo sottostante o causare il dispositivo di ricarica, causando una negazione del servizio (DoS) condizione. Per sfruttare queste vulnerabilità, un utente malintenzionato deve disporre di credenziali di amministratore valide sul dispositivo interessato. Cisco non ha rilasciato aggiornamenti software che affrontano queste vulnerabilità.


https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-rv-overflow-WUnUgv4U
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-1159


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi